LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package openldap2 (Project network:ldap)

libldap-2_4-2
  provides "openldap2-client-<targettype> = <version>"
  obsoletes "openldap2-client-<targettype> <= <version>"
openldap2-devel
  requires -openldap2-<targettype>
  requires "libldap-2_4-2-<targettype> = <version>"